RubyGems Navigation menu

Reverse dependencies for jekyll-theme-merlot Latest version of the following gems require jekyll-theme-merlot

Total downloads 2,080,552

For this version 124,785

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CC0-1.0

Required Ruby Version: >= 2.4.0

Links: